recovery:
  state:
    round: 424
    hash: "b270e24a879c364e8c8791425e0c63f5cd1792aa1143a1c7ec7cdd2782cf0da348168f2ad233ce069b10685ce938a861"
    timestamp: "2025-10-14T05:48:00.020561522Z"
  bootstrap: null
  package: null
  stream: null
